const { Temporal } = require("@js-temporal/polyfill");
const { URLPattern } = require("urlpattern-polyfill");
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const require_docloader = require("../docloader-VJ0pkUIi.cjs");
const require_actor = require("../actor-U7L0GWq5.cjs");
const require_authdocloader = require("../authdocloader-hnKNsDdH.cjs");
exports.FetchError = require_docloader.FetchError;
exports.LanguageString = require_actor.LanguageString;
exports.exportMultibaseKey = require_actor.exportMultibaseKey;
exports.exportSpki = require_actor.exportSpki;
exports.fetchDocumentLoader = require_docloader.fetchDocumentLoader;
exports.getAuthenticatedDocumentLoader = require_authdocloader.getAuthenticatedDocumentLoader;
exports.getDocumentLoader = require_docloader.getDocumentLoader;
exports.getUserAgent = require_docloader.getUserAgent;
exports.importMultibaseKey = require_actor.importMultibaseKey;
exports.importPem = require_actor.importPem;
exports.importPkcs1 = require_actor.importPkcs1;
exports.importSpki = require_actor.importSpki;
exports.kvCache = require_docloader.kvCache;
